/* No comment provided by engineer. */
"Authenticating as {0}" = "授權為 {0}";

/* No comment provided by engineer. */
"Checking connection" = "Checking connection";

/* No comment provided by engineer. */
"Closing SSH Session Channel" = "關閉 SSH Session 通道";

/* No comment provided by engineer. */
"Deleting {0}" = "刪除中 {0}";

/* No comment provided by engineer. */
"Disconnected" = "斷線";

/* No comment provided by engineer. */
"Disconnecting {0}" = "離線中 {0}";

/* No comment provided by engineer. */
"Downloading {0}" = "下載中 {0}";

/* No comment provided by engineer. */
"{0} connection opened" = "{0} 連線已開啟";

/* No comment provided by engineer. */
"Getting size of {0}" = "取得檔案大小的資訊 {0}";

/* No comment provided by engineer. */
"Getting timestamp of {0}" = "取得時間的資訊 {0}";

/* Reading permission of file. */
"Getting permission of {0}" = "Getting permission of {0}";

/* No activity */
"Idle" = "待機中";

/* No comment provided by engineer. */
"Listing directory {0}" = "列表中 {0}";

/* No comment provided by engineer. */
"Making directory {0}" = "建立目錄 {0}";

/* No comment provided by engineer. */
"Maximum allowed connections exceeded. Waiting" = "超過允許的連線上限，等待中⋯";

/* No comment provided by engineer. */
"Mounting {0}" = "掛載中 {0}";

/* The user did not accept the certificate or is not valid */
"No trusted certificate found" = "無可信任的憑證";

/* No comment provided by engineer. */
"Opening {0} connection to {1}" = "正在開啟 {0} 連線至 {1}";

/* No comment provided by engineer. */
"SFTP subsystem ready" = "SFTP 系統就續";

/* No comment provided by engineer. */
"SCP subsystem ready" = "SCP subsystem ready";

/* No comment provided by engineer. */
"Starting SFTP subsystem" = "啟動 SFTP 系統中";

/* No comment provided by engineer. */
"Starting SCP subsystem" = "Starting SCP subsystem";

/* No comment provided by engineer. */
"Too many simultaneous connections. You may want to adjust the number of allowed concurrent connections in the Preferences." = "過多同時存在的連線。請在偏好設定內調整同時可連現的數量。";

/* No comment provided by engineer. */
"Uploading {0}" = "上傳中 {0}";

/* Renaming file status message; Renaming to <new filename>. */
"Renaming {0} to {1}" = "更名為";

/* Duplicate a file */
"Copying {0} to {1}" = "Copying {0} to {1}";

/* Changing the owner of a file */
"Changing owner of {0} to {1}" = "更改持有人為 {1}";

/* Changing the group owner of a file */
"Changing group of {0} to {1}" = "更改所屬群組為 {1}";

/* Changing UNIX file permissions */
"Changing permission of {0} to {1}" = "更改取用權限為 {1}";

/* Indicates remaining time needed for files to transfer */
"{0} seconds remaining" = "{0} 秒鐘至完成";

/* Indicates remaining time needed for files to transfer */
"{0} minutes remaining" = "{0} 分鐘至完成";

/* Indicates remaining time needed for files to transfer */
"{0} hours remaining" = "{0} hours remaining";

/* When trying to determine the IP address of a server hostname; e.g. Resolving example.net */
"Resolving {0}" = "Resolving {0}";

/* Retry in 10 seconds - Used to indicate the time left until another connection attempt is made */
"Retry again in {0} seconds ({1} more attempts)" = "Retry again in {0} seconds ({1} more attempts)";

/* No comment provided by engineer. */
"Transfer complete" = "Transfer complete";

/* No comment provided by engineer. */
"Transfer incomplete" = "Transfer incomplete";

/* Cloud */
"Enable {0} Distribution" = "Enable {0} Distribution";

/* Cloud */
"Disable {0} Distribution" = "Disable {0} Distribution";

/* Compress */
"Archiving {0}" = "正在封存 {0}";

/* Expand */ 
"Unarchiving {0}" = "正在替 {0} 解除封存";

/* Compute MD5 hash */
"Compute MD5 hash of {0}" = "Compute MD5 hash of {0}";